import { world, system, EntityDamageCause} from "@minecraft/server";

const skill = {
    name: 'super_jump',
    display_name: "Super jump",
    registry_name: "super_jump",
    description: 'Grants super jump ability',
    level: "advanced",
    learn(player) {
      world.scoreboard.getObjective(this.name).addScore(player, 1)
    },
    addLevel(player, levels) {
      world.scoreboard.getObjective(this.name).addScore(player, levels)
    }
}

export default skill